» Ubuntu » Пакети

Error

two or more packages specified (gconf-editor lucid)